Status: Closed Start date: 2009-05-07

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

When editing user details via the admin panel, why not link "User : jdoe" back to the list of all users?   Or put in a breadcrumb to get

back there?

When I'm setting up users and assigning access to projects, the current navigation scheme created 4 extra clicks for each user I

need to modify.   There is no simple way to get back to the "list of all users" from the "edit this user" screen.

Simply linking the "User" part of the heading to go back to "list all users" would do the trick.

Associated revisions

Revision 2810 - 2009-07-05 14:22 - Jean-Philippe Lang

Administration panel breadcrumbs (#3314).

History

#1 - 2009-05-07 22:42 - Zarooba Rozruba

1+

#2 - 2009-05-11 12:22 - jenezus jenezus

2

#3 - 2009-05-19 20:22 - Eric Davis

- Subject changed from UI Change On Managing Users to Administration panel breadcrumbs

- Category set to UI

- Status changed from New to 7

- Assignee set to Eric Davis

- Priority changed from Low to Normal

I'm going to redefine this feature request to have breadcrumbs for the Administration panel.  Whenever I'm working in there, I waste a lot of time

navigating up a page.

#4 - 2009-07-05 14:22 - Jean-Philippe Lang

- Status changed from 7 to Resolved

Breadcrumbs added in r2810. Let me know what you think.

#5 - 2010-08-05 21:44 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Fixed

Closing as it seems ok for everyone (or at least no one seems to have complained up until now ;-) ).
